---
Archive: CPAN
Bug-Database: https://github.com/jdigory/p5-Mail-Chimp3/issues
Bug-Submit: https://github.com/jdigory/p5-Mail-Chimp3/issues/new
Repository: https://github.com/jdigory/p5-Mail-Chimp3.git
Repository-Browse: https://github.com/jdigory/p5-Mail-Chimp3
